Application: gvSIG desktop - gvSIG bugs #5359
[PG] Error en la tabla al cerrar el panel de Busqueda
08/06/2020 01:07 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Oscar Martinez

Category:

Target version: 2.5.1-3031

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: ARENA2_GVA_2020 Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Associated revisions

Revision 45178 - 08/06/2020 01:07 AM - Oscar Martinez

refs #5359 Liberar recursos

Revision 45179 - 08/06/2020 01:52 AM - Oscar Martinez

refs #5359 Liberar recursos

History

#1 - 08/06/2020 01:09 AM - Oscar Martinez
- Status changed from New to Fixed

Al cerrar el panel de bisqueda se liberaban los recursos del store de forma incorrecta y hacia que si tuvieras la tabla abierta sobre la que trabajaba la

busqueda se liberara y no funcionara ya, apareciendo en blanco.

#2 - 08/07/2020 10:14 AM - Alvaro Anguix

- Status changed from Fixed to Closed

#3 - 08/07/2020 02:07 PM - Joaquin del Cerro Murciano
- Keywords set to ARENA2_GVA_2020
